body {
	font-size: 14px;
}

a:focus {
	outline: none;
}

#mainContainer,
/*#content,*/
#navSub {
	overflow: hidden;
}

/* */

a.link-more:after {
    content: "»";
    text-decoration: none;
    display: inline-block;
    margin-left: 5px;
}

.expander {
	cursor: pointer;
}

/* header */

#logo {
	text-align: left;
}

#logo img {
	width: auto;
	height: auto;
}

#header {
	margin: 30px 0 22px;
	position: relative;
}

#brand-row {
	height: 140px;
	padding-left: 12px;
	padding-right: 12px;
}

#language {
	position: absolute;
	right: 220px;
	top: -2px;
	font-size: 12px;
	line-height: 15px;
}

#language span.sprache-first {
	border-right: 1px solid #e7564c;
	margin-right: 7px;
	padding-right: 6px;
}

#navLanguageMobile span.sprache-first {
	border-right: 2px solid #FFFFFF;
	margin-right: 17px;
	padding-right: 16px;
}

#navLanguageMobile {
	font-size: 28px;
}

#navList {
	position: absolute;
	right: 15px;
	top: -2px;
}

#navList li {
	text-align: right;
	font-size: 12px;
	line-height: 15px;
}



a {
	color: #e7564c;
}

#language a:hover {
	color: #62c5b0;
}
#navList li a:hover,
#navList li a.act,
#navSub li a:hover {
	color: #48a893;
}

#navMain a {
	white-space: nowrap;
}

#mainNavMobile li.offer a {
	background-color: #00a7e3;
}

a:focus, a:hover {
	text-decoration: none;
}

#navMainBarBackground {
	background-color: #e7564c;
	display: inline-block;
	width: 100%;
	position: relative;
	box-shadow: 0 -3px #FFFFFF inset;
}

#navMain > li {
	border-right: 3px solid #FFFFFF;
}

#navMain li ul {
	display: none;
}

#navMain a.level1 {
	border-bottom: 3px solid #FFFFFF;
}

#navMain li.level1.subpages:hover > a {
	border-bottom-color: #48a893;
}

/*
#navMain li.level1.offer:hover > a {
	border-bottom-color: #00a7e3;
}
*/

#navMain li:hover ul {
	display: block;
}

#navMain li.level1 > ul {
	position: absolute;
	left: 0;
	z-index: 10;
	width: 100%;
	background-color: #48a893;
}

/* mobile */

.navbar-toggle {
	display: block;
	margin: 0;
	padding: 14px;
	width: 90px;
	height: 90px;
}

.navbar-toggle .icon-bar {
	background-color: #e7564c;
	height: 13px;
	margin: 0 0 12px;
	border-radius: 1px;
	display: block;
	width: 60px;
}

#mainNavToggleMobile {
	position: absolute;
	right: 25px;
	top: 16px;
}

#mainNavMobile {
	margin-bottom: 0;
}

.navmobile {
	margin-right: 0;
    margin-left: 0;
}

#mainNavContainerMobile {
	padding-left: 0;
	padding-right: 0;
	z-index:2;
	
}

#mainNavMobile li.level1:not(.expanded) > ul,
#mainNavMobile li.level2:not(.expanded) > ul,
#mainNavMobile li.level3:not(.expanded) > ul {
	display: none;
}

#mainNavMobile li {
	background-color: #48a893;
	text-align: left;
	position: relative;
}
#mainNavMobile > li {
	border-bottom: 2px solid #FFFFFF;
}
#mainNavMobile li .glyphicon {
	position: absolute;
	right: 36px;
	top: 10px;
}

#mainNavMobile li .glyphicon {
	padding: 5px 20px;
}

#mainNavMobile li.level3 .glyphicon {
	top: 3px;
}

#mainNavMobile li a {
	color: #FFFFFF;
	display: block;
}

#mainNavMobile a.level1 {
	padding: 16px 40px;
}

#mainNavMobile a.level2 {
	padding: 12px 56px;
}

#mainNavMobile a.level3,
#mainNavMobile a.level4 {
	padding: 6px 24px;
}

#mainNavMobile .level1 > a,
#mainNavMobile .level2 > a {
	text-transform: uppercase;
}

#mainNavMobile .level2 > ul {
	margin-bottom: 8px
}

#mainNavMobile li a.level1 {
	font-size: 44px;
}

#mainNavMobile li a.level2,
#mainNavMobile li a.level3,
#mainNavMobile li a.level4 {
	font-size: 34px;
	line-height: 1.4;
}

#mainNavMobile li a.level3 {
	padding-left: 96px;
}

#mainNavMobile li a.level4 {
	padding-left: 144px;
}

#mainNavMobile li a.level2.cur,
#mainNavMobile li a.level3.cur,
#mainNavMobile li a.level4.cur {
	font-weight: bold;
}

#mainNavMobile ul {
	margin-bottom: 0;
}

#mainNavMobile > .expanded > a,
#mainNavMobile .level2:not(.subpages) {
	background-color: #48a893;
}

#navLanguageMobile,
#navTopMobile {
	background-color: #48a893;
	padding: 14px 56px 26px;
}

#navLanguageMobile a,
#navTopMobile li a {
	color: #FFFFFF;
	font-size: 34px;
}

#navLanguageMobile {
	text-align: left;
}

#navTopMobile {
	text-align: right;
}

#navTopMobile li {
	padding: 4px 0;
}

#menuFooterMobile {
	position: relative;
}

#navLanguageMobile {
	position: absolute;
	left: 0;
	top: 0;
}

/* sub naviagtion */

#navSub {
	text-align: left;
}

#navSub li.level1 {
	margin-top: 18px;
}

#navSub li.level2 {
	margin-top: 14px;
}

#navSub .level1 {
	font-size: 20px;
	line-height: 1.3;
}
#navSub .level2,
#navSub .level3 {
	font-size: 15px;
	line-height: 24px;
}

#navSub li.level2 {
	margin-bottom: 4px;
}
#navSub li.level2 ul {
	margin-bottom: 4px;
}

#navSub li.level3 {
	padding-left: 16px;
	margin-top: 6px;
}

#navSub > ul > li > ul > li > a {
	font-size: 16px;
	line-height: 1.4;
}

#navSub a.level1.act,
#navSub a.cur {
	color: #48a893;
}

#navMain li.level1 {
	display: inline-block;
}
#navMain > li > a,
#navSub a.level1 {
	text-transform: uppercase;
}

#navMain {
	font-size: 0;
	margin-bottom: 0;
}

#navMain li.level1 > a {
	background-color: #e7564c;
	color: #FFFFFF;
	font-size: 20px;
    display: block;
    padding: 12px 7px;
	

}

#navMain li.level1.offer a {
	background-color: #00a7e3;
}

#navMain li.level1.offer {
	text-align: center;
}

#navMain li.level1.offer > a > span {
	display: inline-block;
	position: absolute;
	left: 50%;
	top: 50%;
	color: #FFFFFF;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#navMain li.level1.offer > a > span > * {
	transition: all 0.25s;
	display: inline-block;
}
#navMain li.level1.offer > a > span.flip-hidden > * {
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	transform: scale(0, 1);
}

#navMain li.level1 > ul {
	padding: 0 26px 0px;
}

#navMain li.level2 {
	margin-top: 26px;
}

#navMain li.level2.last {
	margin-bottom: 26px;
}

#navMain li.level2 > a {
	color: #FFFFFF;
	font-size: 20px;
	text-transform: uppercase;
}

#navMain li.level3 > a {
	color: #FFFFFF;
	font-size: 15px;
	padding: 3px 0;
}

#navMain li:hover a,
#navMain li a.act {
	background-color: #48a893;
}

#navMain li.level1.offer:hover > a {
	background-color: #00a7e3;
}

/* contentTop, masthead */

#contentTop .csc-textpic-imagewrap,
#contentTop .csc-textpic-image {
	width: 100%;
}

#contentTop .carousel-inner img,
#contentTop .csc-textpic-image img {
	width: 100%;
}

#contentTop .carousel-inner img,
#contentTop .csc-textpic-image img {	/* img-responsive */
	max-width: 100%;
	height: auto;
}

.masthead-speak {
	color: #FFFFFF;
	text-align: left;
	position: absolute;
	left: 70px;
	bottom: 38px;
	width: 313px;
	min-height: 128px;
	padding: 18px;
}
.masthead-speak h2 {
	font-size: 20px;
	text-transform: uppercase;
	margin: 0 0 10px;
}

/* content */

#content {
	padding-top: 16px;
}

/* footer */

#footer {
	background-color: #e7564c;
	min-height: 278px;
	text-align: left;
	margin-top: 76px;
}

#footer,
#footer p {
	color: #FFFFFF;
	font-size: 14px;
	line-height: 18px;
}

#footer address {
	margin: 0;
}
#footer a {
	color: #FFFFFF;
}

#footer .phone,
#footer .email {
	display: block;
}

#footer .email {
	margin: 0 0 10px;
}

#footer .contact {
	margin: 0 0 10px;
}

.footerblock {
	padding-top: 40px;
}

#footer a:hover {
	text-decoration: underline;
}

@media (min-width: 991px) {
	
	#content {
		padding-left: 12px;
		padding-right: 12px;
	}
	
	.backend_layout_10 #content {
		padding-left: 12px;
		padding-right: 0;
	}
	.backend_layout_10 #navSub {
		padding-right: 12px;
	}

	
	.footerblock-left {
		padding-left: 12px;
	}
	.footerblock-right {
		padding-right: 12px;
	}

	#sociallinksBlock {
		float: right;
	}
}


/* fixed issue #20597 */
.frontEndEditIcons {
	max-width: 16px !important;
}
